| Home | Libraries | People | FAQ | More

## Function store

boost::program_options::store —

## Synopsis

    BOOST_PROGRAM_OPTIONS_DECL void
    store(const basic_parsed_options< wchar_t > & options, variables_map & m);

## Description

Stores in 'm' all options that are defined in 'options'. If 'm' already has a non-defaulted value of an option, that value is not changed, even if 'options' specify some value. This is wide character variant.

| Copyright © 2002-2004 Vladimir Prus